#product {margin:10px 0px; padding:0px; width:100%;}

#product-box {margin:0px; padding:0px; width:100%; border-bottom:#017dc3 1px solid; padding-bottom:10px; padding-top:10px;}
#product-box1 {margin:0px; padding:0px; float:left; border:#dbdbdb 1px solid; margin-right:10px; width: auto; height: auto; background:#fff; text-align:center;} 
#product-box img {margin:0px; padding:40px;}
#product-box h3 {margin:0px; padding:0px 0 10px 0; color:#017dc3; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
#product-box p {margin:0px; padding:0px 0 10px 0; color:#333; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:17px;}
#product-box p strong {color:#017dc3;}

.clear {margin:0px auto; clear:both; overflow:hidden;}
.red {color:#F00; font-weight:bold;}